from random import *

def Construction():
    x=randint(0,1)+randint(0,1)+randint(0,1)
    if x==0 or x==3:
        k=1
    else:
        k=0
    return k

def Robot():
    n=0
    for i in range(500):
        n=n+Construction()
    f=n/500
    return f

